| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
fileconf.h File Reference

## Classes

class | wxFileConfig
| wxFileConfig implements wxConfigBase interface for storing and retrieving configuration information using plain text files. More...